<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE hibernate-mapping PUBLIC
	"-//Hibernate/Hibernate Mapping DTD 3.0//EN"
	"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<hibernate-mapping package="net.zhoulang.entity">
	<class name="BookEntity" table="booklist">
		<id name="bookid" column="BookID" type="java.lang.Integer">
			<generator class="identity"></generator>
		</id>
		<property name="username" column="UserName" type="java.lang.String" />
		<property name="booktitle" column="BookTitle" type="java.lang.String" />
		<property name="bookface" column="BookFace" type="java.lang.String" />
		<property name="booknote" column="BookNote" type="java.lang.String" />
		<property name="bookip" column="BookIP" type="java.lang.String" />
		<property name="booktime" column="BookTime" type="java.util.Date" />
	</class>
</hibernate-mapping>